/* --- Powermail ------------------------------------------------------------------------------------------ */
fieldset.tx-powermail-pi1_fieldset.label200 label {
	width: 200px !important;
}

fieldset.tx-powermail-pi1_fieldset.label150 label {
	width: 150px !important;
}

fieldset.tx-powermail-pi1_fieldset.label100 label {
	width: 100px !important;
}

fieldset.tx-powermail-pi1_fieldset.label200 legend {
	width: 200px !important;
}

fieldset.tx-powermail-pi1_fieldset.label150 legend {
	width: 150px !important;
}

fieldset.tx-powermail-pi1_fieldset.label100 legend {
	width: 100px !important;
}

fieldset.tx-powermail-pi1_fieldset.label200 .center-info {
	width: 510px !important;
}

fieldset.tx-powermail-pi1_fieldset.label150 .center-info {
	width: 405px !important;
}

fieldset.tx-powermail-pi1_fieldset.label100 .center-info {
	width: 326px !important;
}

fieldset.tx-powermail-pi1_fieldset.label200 .powermail_check_inner,
fieldset.tx-powermail-pi1_fieldset.label200 .powermail_check_inner {
	margin-left: 219px;
}

fieldset.tx-powermail-pi1_fieldset.label150 .powermail_check_inner,
fieldset.tx-powermail-pi1_fieldset.label150 .powermail_check_inner {
	margin-left: 169px;
}

fieldset.tx-powermail-pi1_fieldset.label100 .powermail_check_inner,
fieldset.tx-powermail-pi1_fieldset.label100 .powermail_check_inner {
	margin-left: 119px;
}

fieldset.tx-powermail-pi1_fieldset.label200 input.powermail_submit {
	margin-left: 422px !important;
}

fieldset.tx-powermail-pi1_fieldset.label150 input.powermail_submit {
	margin-left: 373px !important;
}

fieldset.tx-powermail-pi1_fieldset.label100 input.powermail_submit {
	margin-left: 323px !important;
}

.tx_powermail_pi1_fieldwrap_html_html {
	margin: 25px 0 0 117px !important;
}

.tx_powermail_pi1_fieldwrap_html_html p.center-info {
	color: #999;
	text-align: center !important;
}

fieldset.tx-powermail-pi1_fieldset {
	/* Fieldset */

	width: 100%;
}

fieldset.tx-powermail-pi1_fieldset fieldset {
	border: 0 none;
	padding: 0;
	margin: 0;
	position: relative;
}

fieldset.tx-powermail-pi1_fieldset fieldset legend {
	position: absolute;
	left: 0;
	padding: 0;
	margin: 0;
}

fieldset.tx-powermail-pi1_fieldset legend {
	/* legend of Fieldset */

	display: none;
}

fieldset.tx-powermail-pi1_fieldset label,
fieldset.tx-powermail-pi1_fieldset fieldset legend {
	/* label */

	display: block;
	width: 100px;
	float: left;
	color: #515151;
	white-space: normal;
	margin-right: 19px;
	line-height: 1em;
	font-size: 100%;
	text-align: right;
	padding: 8px 0 0 0;
}

fieldset.tx-powermail-pi1_fieldset.label150 legend {
	width: 150px !important
}

fieldset.tx-powermail-pi1_fieldset.label200 legend {
	width: 200px !important
}

fieldset.tx-powermail-pi1_fieldset .powermail_check_inner,
fieldset.tx-powermail-pi1_fieldset .powermail_check_inner {
	margin-left: 220px;
}

fieldset.tx-powermail-pi1_fieldset .label200 {
	width: 600px;
}

fieldset.tx-powermail-pi1_fieldset input {
	margin-left: 0;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
	/* submit button */

	display: block;
	border: 0 none transparent;
	background: url("../../../media/content/ext/powermail/bg_send.gif") no-repeat 0 0;
	cursor: pointer;
	color: #FFF !important;
	font-size: 120%;
	float: left;
	width: 119px;
	height: 29px;
	line-height: 29px;
	text-align: right;
	padding: 0 40px 0 5px;
	margin: 34px 0 0 322px;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_submit:hover {
	background-position: 0 bottom;
}

fieldset.tx-powermail-pi1_fieldset input.powermail_time,
fieldset.tx-powermail-pi1_fieldset input[type=time] {
	width: 60px;
}

fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html {
	padding: 0 0 0 37px;
	margin: 0 0 4px 0;
	clear: both;
}

fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html label a,
fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html p a,
fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a,
fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a {
	/* Description */

	cursor: help;
	text-decoration: none;
}

fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html label a dfn,
fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html p a dfn,
fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a dfn,
fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a dfn {
	/* Description */

	display: none;
	text-decoration: none;
	position: absolute;
	z-index: 130;
	width: auto;
	padding: 3px 10px 5px 10px;
	background-color: #FFF;
	border: 1px solid #B65A64;
	font-size: 11px;
	color: #fff;
	white-space: normal;
	-webkit-box-shadow: 0 0 6px #dddddd 0 1px #000000;
	-moz-box-shadow: 0 0 6px #dddddd 0 1px #000000;
	box-shadow: 0 0 6px #dddddd 0 1px #000000;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	behavior: url("/files/sites/default/resources/public/js/pie.php");
}

fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html label a:hover dfn,
fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html p a:hover dfn,
fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_checkbox_title a:hover dfn,
fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html fieldset legend.tx_powermail_pi1_fieldwrap_html_radio_title a:hover dfn {
	/* Description on mouseover */

	display: block;
}

fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html div.tx_powermail_pi1_fieldwrap_html img.icon_info {
	/* Description icon */

	padding: 2px 2px 0 2px;
}

fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html .powermail_date {
	background: url("../../../media/content/ext/powermail/bg_cal.jpg") no-repeat right 0 !important;
	width: 89px !important;
	padding-right: 30px;
}

fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html .powermail_date:hover,
fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html .powermail_date:focus {
	cursor: pointer !important;
}

fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html .powermail_selects {
	background: url("../../../media/content/ext/powermail/bg_select_arrow.gif") no-repeat right 0 !important;
	width: 89px !important;
	padding-right: 30px;
}

fieldset.tx-powermail-pi1_fieldset .tx_powermail_pi1_fieldwrap_html .powermail_select {
	background: transparent;
	width: 89px !important;
	padding-right: 30px;
}

fieldset.tx-powermail-pi1_fieldset .powermail_check_inner,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner {
	margin-left: 120px;
	clear: both;
	padding: 0 0 10px 0;
}

fieldset.tx-powermail-pi1_fieldset .powermail_check_inner label,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner label {
	float: none;
	width: auto;
	display: inline;
	font-weight: normal;
	margin-left: 7px;
	line-height: 1em;
}

fieldset.tx-powermail-pi1_fieldset .powermail_check_inner input,
fieldset.tx-powermail-pi1_fieldset .powermail_radio_inner input {
	float: left;
	position: relative;
	clear: left;
	margin: 0;
}

/* ---------- online-initiativbewerbung - end ---------- */
/* ---------- ferialarbeit - start ---------- */
.uid853 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid31 label,
.uid853 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid33 label,
.uid853 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid76 label {
	padding: 2px 0 0 0;
}

.uid853 .tx_powermail_pi1_fieldwrap_html,
.uid849 .tx_powermail_pi1_fieldwrap_html {
	padding: 0 !important;
}

.uid853 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid32,
.uid849 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid32,
.uid853 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid48,
.uid849 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid48,
.uid853 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid60,
.uid849 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid60,
.uid853 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid64,
.uid849 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid64,
.uid853 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid68,
.uid849 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid68,
.uid853 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid72,
.uid849 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid72 {
	width: 350px !important;
	clear: none !important;
	float: left !important;
}

.uid853 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid41,
.uid849 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid41,
.uid853 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid49,
.uid849 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid49 {
	width: 173px !important;
	clear: none !important;
	float: left !important;
	padding: 0 0 0 18px !important;
}

.uid853 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid41 label,
.uid849 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid41 label,
.uid853 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid49 label,
.uid849 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid49 label {
	width: auto;
}

.uid853 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid61,
.uid849 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid61,
.uid853 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid65,
.uid849 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid65,
.uid853 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid69,
.uid849 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid69,
.uid853 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid73,
.uid849 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid73 {
	width: 173px !important;
	clear: none !important;
	float: left !important;
	padding: 0 0 0 23px !important;
}

.uid853 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid61 label,
.uid849 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid61 label,
.uid853 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid65 label,
.uid849 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid65 label,
.uid853 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid69 label,
.uid849 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid69 label,
.uid853 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid73 label,
.uid849 .tx_powermail_pi1_fieldwrap_html#powermaildiv_uid73 label {
	width: auto;
}

.uid853 .tx_powermail_pi1_fieldwrap_html.tx_powermail_pi1_fieldwrap_html_html,
.uid849 .tx_powermail_pi1_fieldwrap_html.tx_powermail_pi1_fieldwrap_html_html {
	margin: 25px 0 0 117px !important;
}

.uid853 .tx_powermail_pi1_fieldwrap_html.tx_powermail_pi1_fieldwrap_html_html p.center-info,
.uid849 .tx_powermail_pi1_fieldwrap_html.tx_powermail_pi1_fieldwrap_html_html p.center-info {
	color: #999;
	text-align: center !important;
}

.uid853 .tx_powermail_pi1_fieldwrap_html input.powermail_submit,
.uid849 .tx_powermail_pi1_fieldwrap_html input.powermail_submit {
	margin: 4px 0 0 422px !important;
}

/* ---------- ferialarbeit - end ---------- */
/* ---------- lehre - start ---------- */
.uid849 .tx_powermail_pi1_fieldwrap_html.tx_powermail_pi1_fieldwrap_html_check .powermail_check_inner,
.uid849 .tx_powermail_pi1_fieldwrap_html.tx_powermail_pi1_fieldwrap_html_check .powermail_radio_inner {
	margin-left: 219px !important;
	clear: both;
	padding: 0 0 10px 0;
}

.uid849 .tx_powermail_pi1_fieldwrap_html.tx_powermail_pi1_fieldwrap_html_check legend {
	display: none;
}

/* ---------- lehre - end ---------- */
p.tx_powermail_pi1_fieldwrap_html_checkbox_title,
p.tx_powermail_pi1_fieldwrap_html_radio_title {
	margin: 0;
	padding: 0;
	font-weight: bold;
}

div.countryzone {
	margin: 10px 0 0 200px;
}

/* Confirmation */
td.powermail_all_td {
	padding: 3px 10px 3px 0;
}

td.powermail_all p.bodytext {
	margin: 0;
}

/* Mandatory */
.placeholder {
	color: #999;
}

.powermail_mandatory_helper {
	visibility: hidden;
	height: 1px;
	position: absolute;
}

/* -------------------------------------------- Multiple JS --------------------------------------------*/
div.fieldsets {
	clear: both;
}

div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset legend,
div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset.ui-tabs-hide {
	display: none;
}

div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset {
	padding-top: 15px;
}

div.powermail_multiple_js fieldset.tx-powermail-pi1_fieldset fieldset legend {
	display: block;
}

ul.powermail_multiplejs_tabs {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

ul.powermail_multiplejs_tabs li {
	float: left;
	margin: 0 1px 0 0;
	padding: 0;
	list-style-type: none;
}

ul.powermail_multiplejs_tabs li a {
	display: block;
	padding: 5px 10px;
	color: #666;
	font-weight: bold;
	text-decoration: none;
	background: #E0E0E0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	outline: none;
}

ul.powermail_multiplejs_tabs li a.act {
	background: #F0F0F0;
	color: #333;
	padding: 5px 10px 6px 10px;
	position: relative;
	margin-bottom: -1px;
}

input.tx_powermail_pi1_submitmultiple_forward,
input.tx_powermail_pi1_submitmultiple_back {
	margin-top: 1em;
}

input.tx_powermail_pi1_submitmultiple_forward {
	float: right;
}

.powermail_multiple_php form > div.tx_powermail_pi1_fieldwrap_html_submit {
	display: inline;
	float: right;
	margin-top: 1em;
}

/* -------------------------------------------- Multiple JS - end -------------------------------------------- */
/* -------------------------------------------- Error message -------------------------------------------- */
.error {
	/* supply height to ensure consistent positioning for every browser */

	background-color: #bb3750;
	border: 1px solid #bb3750;
	font-size: 11px;
	color: #ffffff;
	padding: 3px 10px 5px 10px;
	margin: 40px 0 0 -2px;
	z-index: 140;
	text-align: left;
	height: auto;
	-webkit-box-shadow: 0 0 6px #dddddd 0 1px #000000;
	-moz-box-shadow: 0 0 6px #dddddd 0 1px #000000;
	box-shadow: 0 0 6px #dddddd 0 1px #000000;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	behavior: url("/files/sites/default/resources/public/js/pie.php");
}

.error p {
	margin: 0;
	padding: 0;
	font-weight: bold;
}

/* pure CSS arrow */
html:root .error em {
	display: block;
	width: 0;
	height: 0;
	border: 10px solid;
	border-color: #bb3750 transparent transparent;
	position: absolute;
	top: -1px;
	left: -12px;
	border-bottom: 0 none;
}

/* -------------------------------------------- Error message - end -------------------------------------------- */
/* -------------------------------------------- Calendar -------------------------------------------- */
.date {
	width: 237px !important;
}

#calroot {
	/* place on top of other elements. set a higher value if nessessary */

	z-index: 10000;
	margin-top: -1px;
	width: 198px;
	padding: 2px;
	background-color: #EDEDED;
	font-size: 11px;
}

#calhead {
	padding: 4px 0 0 0;
	margin: 0 0 9px 0;
	height: 22px;
	border: 1px solid #A7A7A7;
	-webkit-box-shadow: 0 0 15px #666666 0 1px #000000;
	-moz-box-shadow: 0 0 15px #666666 0 1px #000000;
	box-shadow: 0 0 15px #666666 0 1px #000000;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	behavior: url("/files/sites/default/resources/public/js/pie.php");
}

#calhead #caltitle {
	font-size: 14px;
	color: #1AADB7;
	float: left;
	text-align: center;
	width: 155px;
	line-height: 20px;
	text-shadow: 0 1px 0 #ddd;
}

#calhead #calnext,
#calhead #calprev {
	display: block;
	width: 20px;
	height: 20px;
	background: transparent url("../../../media/content/ext/powermail/prev.png") no-repeat 50% 50% !important;
	float: left;
	cursor: pointer;
}

#calhead #calnext {
	background-image: url("../../../media/content/ext/powermail/next.png") !important;
	float: right;
}

#calhead #calprev.caldisabled,
#calhead #calnext.caldisabled {
	visibility: hidden;
}

/* year/month selector */
#caltitle select {
	font-size: 10px;
}

/* names of the days */
#caldays {
	font-weight: bold;
	height: 18px;
	border-bottom: 1px solid #ddd;
}

#caldays span {
	display: block;
	float: left;
	width: 28px;
	text-align: center;
}

/* container for weeks */
#calweeks {
	background-color: #EDEDED;
	margin-top: 4px;
}

/* single week */
.calweek {
	clear: left;
	height: 22px;
}

.calweek a {
	display: block;
	float: left;
	width: 27px;
	height: 20px;
	text-decoration: none;
	font-size: 11px;
	margin-left: 1px;
	text-align: center;
	line-height: 20px;
	color: #666;
}

.calweek a:hover,
.calweek a .calfocus {
	background-color: #ddd;
}

.calweek a.calsun {
	color: #1AADB7;
}

.calweek a.caloff {
	color: #ccc;
}

.calweek a.caloff:hover {
	background-color: #f5f5fa;
}

.calweek a.caldisabled {
	background-color: #efefef !important;
	color: #ccc !important;
	cursor: default;
}

.calweek #calcurrent {
	background-color: #db243f;
	color: #fff;
}

.calweek #caltoday {
	background-color: #333;
	color: #fff;
}

/* -------------------------------------------- Calendar - end -------------------------------------------- */
/* -------------------------------------------- Slider -------------------------------------------- */
.slider {
	background: #3c72e6 url(../../../media/content/ext/powermail/h30.png) repeat-x 0 0;
	height: 9px;
	position: relative;
	cursor: pointer;
	border: 1px solid #333;
	width: 300px;
	float: left;
	clear: right;
	margin-top: 10px;
	-moz-box-shadow: inset 0 0 8px #000;
	box-shadow: inset 0 0 8px #000;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	behavior: url("/files/sites/default/resources/public/js/pie.php");
}

.progress {
	height: 9px;
	background-color: #C5FF00;
	display: none;
	opacity: 0.6;
}

.handle {
	background: #ffffff url(../../../media/content/ext/powermail/h30.png) repeat-x 0 0;
	height: 28px;
	width: 28px;
	top: -12px;
	position: absolute;
	display: block;
	margin-top: 1px;
	border: 1px solid #000;
	cursor: move;
	-webkit-box-shadow: 0 0 6px #000000 0 1px #000000;
	-moz-box-shadow: 0 0 6px #000000 0 1px #000000;
	box-shadow: 0 0 6px #000000 0 1px #000000;
	-webkit-border-radius: 14px 14px 14px 14px;
	-moz-border-radius: 14px 14px 14px 14px;
	border-radius: 14px 14px 14px 14px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	behavior: url("/files/sites/default/resources/public/js/pie.php");
}

fieldset.tx-powermail-pi1_fieldset input.powermail_text.range {
	float: left;
	margin: 0 0 0 15px;
	padding: 3px 0;
	text-align: center;
	width: 50px;
}

/* -------------------------------------------- Slider - end -------------------------------------------- */

/* --------------------------------- Product page ----------------------------------*/

.powermailAltStyles1 .tx_powermail_pi1_fieldwrap_html {
	padding: 0;
	float: left;
	clear: none !important;
}

.powermailAltStyles1 #powermaildiv_uid1557 p {
	padding-bottom: 5px;
}

.powermailAltStyles1 input.powermail_text,
.powermailAltStyles1 input.powermail_date,
.powermailAltStyles1 input.powermail_datetime,
.powermailAltStyles1 textarea.powermail_textarea,
.powermailAltStyles1 input.powermail_captcha,
.powermailAltStyles1 select.powermail_select {
	border: 1px solid #ababab;
	color: #a4a3a3;
	background: #FFF;
	padding: 7px 10px 6px;
	margin: 0;
	width: 612px;
	font-family: Arial;
}

.powermailAltStyles1 .floatRight input.powermail_text,
.powermailAltStyles1 .floatRight input.powermail_date,
.powermailAltStyles1 .floatRight input.powermail_datetime,
.powermailAltStyles1 .floatRight textarea.powermail_textarea,
.powermailAltStyles1 .floatRight input.powermail_captcha,
.powermailAltStyles1 .floatRight select.powermail_select,
.powermailAltStyles1 .floatLeft input.powermail_text,
.powermailAltStyles1 .floatLeft input.powermail_date,
.powermailAltStyles1 .floatLeft input.powermail_datetime,
.powermailAltStyles1 .floatLeft textarea.powermail_textarea,
.powermailAltStyles1 .floatLeft input.powermail_captcha,
.powermailAltStyles1 .floatLeft select.powermail_select {
	width: 290px !important;
}

.powermailAltStyles1 label {
	display: none !important;
	color: #030303 !important;
}

.powermailAltStyles1 .tx_powermail_pi1_fieldwrap_html_textarea  label {
	display: block !important;
	width: 100%;
	margin: 0;
	padding: 17px 0 8px;
	text-align: left;
}

.powermailAltStyles1 .tx_powermail_pi1_fieldwrap_html_textarea  .powermail_mandatory {
	display: none;
}

.powermailAltStyles1 .tx_powermail_pi1_fieldwrap_html_html {
	margin: 0 !important;
	width: 100%;
	clear: both;
}

.powermailAltStyles1 .tx_powermail_pi1_fieldwrap_html {
	clear: both;
	padding: 0 !important;
}

.powermailAltStyles1 .floatLeft {
	padding-right: 10px !important;
}

.powermailAltStyles1 textarea {
	min-width: 612px !important;
	max-width: 612px !important;
}

.powermailAltStyles1 .powermail_submit {
	margin: 0 !important;
}